html{scroll-behavior:smooth;}
body{margin:0;font-family:'Josefin Sans';font-size:20px;}

a{text-decoration:none;color:inherit;}
img{max-width:100%;}

#header-bar{background-color:#ffccde;display:flex;align-items:center;justify-content:center;color:#666;font-size:15px;}
#header-logo{width:70px;}
#header-logo img{display:block;}
nav ul{list-style:none;padding:0;display:flex;align-items:center;justify-content:center;margin:20px 40px;}
nav li{margin-right:8px;}
nav li:last-child{margin-right:0;}
nav a{text-transform:uppercase;}
nav a:hover{text-decoration:underline;color:#d34284;}

#header-rrss ul{list-style:none;padding:0;display:flex;align-items:center;justify-content:center;}
#header-rrss li{margin-right:20px;}
#header-rrss li:last-child{margin-right:0;}
#header-rrss a:hover{color:#d34284;}

#header-banner{background-image:url('../images/fondo-header.jpg');background-size:cover;background-position:center;padding:1px 0;}
#banner-copy{width:50%;margin:0 auto;}
#banner-copy h1{font-family:'Montagu Slab';font-size:75px;color:#ffccde;line-height:1;margin:40px 0 0 0;}
#banner-info{text-align:center;}
#banner-info p{text-transform:uppercase;font-size:30px;color:#ffccde;margin:80px 0 25px 0;}
#banner-info img{width:100px;}

main{text-align:center;}
main a:hover{color:#d34284;}
section{padding:25px 0;}
section p,section ul{line-height:1.5;color:#666;}
.content-boxed{width:950px;max-width:90%;margin:0 auto;}
h2{color:#d34284;font-family:'Montagu Slab';font-size:45px;margin:30px 0 20px 0;}
h3{color:#d34284;font-family:'Montagu Slab';font-size:30px;margin:30px 0 20px 0;}
.center-list{display:inline-block;text-align:left;}
.info-box{display:inline-block;width:50%;text-align:left;}
.info-flex{display:flex;align-items:center;justify-content:center;padding:10px;}
.info-img{flex:2;}
.info-text{flex:5;}
.info-img img{width:200px;}


.sponsor{display:inline-block;width:25%;}
.right-margin{margin-right:-60px;}
.sponsor div{padding:15px;}

#footer{background-color:#d34284;text-align:center;padding:1px 0;}
#footer img:nth-of-type(1){width:320px;max-width:60%;display:block;margin:50px auto 30px auto;}
#footer img:nth-of-type(2){width:120px;max-width:20%;display:block;margin:40px auto 60px auto;}
#footer p{color:#f8ccdc;font-size:17px;}
#footer a:hover{text-decoration:underline;}